---
layout: default
title: GitLab for education
suppress_header: true
extra_css:
  - sales-and-free-trial-common.css
  - faq.css
extra_js:
  - faq.js
---

.wrapper
  .simple-header
    %h1 Education
  .centered-form
    .font-regular.margin-top40
      %p Educational institutions around the world use GitLab widely, and our top tiers (Gold and Ultimate) are free for education. We want students to use our most advanced features, so they can take that experience to their future workplaces.
      %h3
        %strong
          What are GitLab Ultimate and GitLab Gold?
      %p
        %a{ href: "/pricing" } GitLab Ultimate and Gold
        are our most comprehensive offerings. GitLab Ultimate is self-hosted, whereas GitLab Gold is our SaaS offering hosted on GitLab.com.
      %h3
        %strong
          Education Program requirements
      %p
        Any institution whose purposes directly relates to learning, teaching, and/or training may qualify. Educational purposes do not include commercial, professional, or any other for-profit purposes (
        %a{ href: "/terms/#edu-oss" } full Education terms
        ).
      %p Please make sure you request enough seats for all departments that are interested in this license, as you are applying in the name of the entire institution.
      %h3
        %strong
          Support note
      %p Free GitLab Ultimate and Gold accounts do not include support. However, you can purchase support for 95% off, at $4.95 per user per month.
      %h3
        %strong
          Can students apply?
      %p
        Not directly. Only 
        %strong
          educational institutions
        can apply on behalf of their students. Every student's application will, therefore, be rejected.
      %p If you're a student and your educational institution does not apply, you can still use public projects on GitLab.com with all functionality, or private projects with the free functionality.
      %h3
        %strong
          Application process
      %p To apply, please fill out the form below. Once you sign the quote that you'll receive shortly, the EULA will be automatically sent to the email you enter in the application form. When you accept it, you’ll receive the license key (for Ultimate), or further instructions on how to authenticate your groups (for Gold).
      %h3
        %strong
          Questions?
      %p
        If you have any other questions regarding the GitLab Education Program, feel free to reach us at
        %a{ href: "mailto:education@gitlab.com", target: "_blank" } education@gitlab.com

    %script{ src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js" }
    %form#mktoForm_1659
    :javascript
      MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1659, function(form) {
        form.onSuccess(function() {
          form.getFormElem().hide();
          $('.confirmform').attr('style', 'visibility: visible');
          return false;
        });
      });
    .confirmform{ style: "visibility:hidden;" }
      %h3 Submission received!
      %p We will be in touch soon.
      
    .alert.alert-warning
      <i class="fas fa-hand-point-right" aria-hidden="true" style="color: rgb(138, 109, 59);"></i>
      Marketo forms might not render properly in Firefox, so please disable tracking protection for about.gitlab.com on the Firefox URL bar if you can't see the form.
      
    .alert.alert-info
      <i class="fas fa-info-circle" aria-hidden="true" style="color: rgb(49, 112, 143);"></i>
      The number of seats is the number of different users that will use this license in the next year.
      
    .alert.alert-info
      <i class="fas fa-info-circle" aria-hidden="true" style="color: rgb(49, 112, 143);"></i>      
      These licenses need to be renewed annually.
      
  #education-q-a.content-container.animated
    .container
      %h2#FAQ.faq-title.light.text-center
        %a{ href: '#FAQ' } Frequently Asked Questions
      .faq-holder.clearfix
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Does research qualify for the Education license?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p
                  It depends on the research and who is doing it. Student research
                  %strong
                    as part of their educational program,
                  yes.  Professor research, if not for profit and students are participating, yes. Professor research not involving students, no.
          %li#edu-question-2.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can this license be used in the IT department for running IT services?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Unfortunately, not. The education license is only for the purposes of educating students and can be used by students and the teachers providing the education. Staff not directly responsible for teaching the students using GitLab would not qualify for the education license - it would fall under the "professional" exclusion.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Are modifications to the EULA allowed?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p If you’d like to propose changes to our EULA, please send a document with those changes and our legal team will review them.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Are we allowed to increase the number of seats in the future?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p If you want to increase the number of seats on your existing license, please send an email to education@gitlab.com, and we’ll prepare an add-on quote for additional seats.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can I use my paid seats on a new set of users?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p The seats for your license are generic and are not specific to a user. GitLab does not use a named license model. If a user leaves your organization, you can remove or block that user to free the seat.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can I purchase support for a lower number of seats than quoted?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p No. If you choose to purchase our discounted Education support, you must purchase it for all seats.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Who gets counted in the subscription?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Every person with a GitLab account on the instance is a user and is counted in the subscription. Only active users count towards total user count. Blocked users do not count, nor do Guest users in an Ultimate license.
        %ol.faq-container.list-unstyled
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Can students use our GitLab instance after they graduate?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p They have to pay to continue using it, as this license can be used only during studies.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                How can I manage the visibility of our projects?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p If you're a member of the parent group in GitLab, you automatically have access to all descendants - GitLab doesn't support having the subgroup be more restrictive than its parent. However, being a part of a subgroup does not grant you access to the parent group.
                %p The best way to do this is to make everyone a member of their respective subgroup having only admins in the top level group.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Where are GitLab's servers located?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p We don’t have regional/configurable storage. All of our GitLab.com data is stored in the US.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Who has a priority when applying in the name of the university?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p We can allow only one Education license per institution, and the first contact that applies will be approved. Please make sure that you ask for enough seats for all departments on your university that are interested in this license.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                How are concurrent sessions counted?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p Given a scenario of a user accessing the license via a laptop as well as a desktop PC simultaneously, they would only consume one seat
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                Is it possible to authenticate users via LDAP over SSL?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p It is possible only on our self-hosted Ultimate version. The server doesn't strictly need a static IP, as a DNS name can be used for the LDAP server.
          %li.faq-item
            .faq-inner-item
              %a.faq-question.js-faq-question{ href: "#" }
                What are common migration paths with GitLab?
                %i.fa.fa-angle-down.pull-right
              .faq-answer
                %p
                  %a{ href: "/terms/#edu-oss" } From self-hosted GitLab to GitLab.com
                %p
                  %a{ href: "/terms/#edu-oss" } Upgrading from Community Edition to Enterprise Edition
                %p
                  %a{ href: "/terms/#edu-oss" } Downgrading from Enterprise Edition to Community Edition
